:root {
  --primary: hsl(207.09deg 100% 40.39%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(207.11deg 68.03% 52.16%);
  --primary-light: hsl(207.27deg 57.89% 96.27%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(204deg 33.33% 94.12%);
  --primary-dark: hsl(206.94deg 100% 38.43%);
  --secondary: hsl(225.38deg 100% 15.29%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(225.28deg 25.12% 41.37%);
  --secondary-light: hsl(220deg 14.29% 95.88%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(210deg 6.25% 93.73%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(207.09deg 100% 40.39%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(207.11deg 68.03% 52.16%);
  --btn-color-light: hsl(207.27deg 57.89% 96.27%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(204deg 33.33% 94.12%);
  --btn-color-dark: hsl(206.94deg 100% 38.43%);
  --link: hsl(207.09deg 100% 40.39%);
  --link-hover: hsl(207.11deg 68.03% 52.16%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #7C7C7C;
}
.brand-68d43e98578c39b046fb6634 {
  --primary: hsl(207.09deg 100% 40.39%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(207.11deg 68.03% 52.16%);
  --primary-light: hsl(207.27deg 57.89% 96.27%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(204deg 33.33% 94.12%);
  --primary-dark: hsl(206.94deg 100% 38.43%);
  --secondary: hsl(225.38deg 100% 15.29%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(225.28deg 25.12% 41.37%);
  --secondary-light: hsl(220deg 14.29% 95.88%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(210deg 6.25% 93.73%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(207.09deg 100% 40.39%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(207.11deg 68.03% 52.16%);
  --btn-color-light: hsl(207.27deg 57.89% 96.27%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(204deg 33.33% 94.12%);
  --btn-color-dark: hsl(206.94deg 100% 38.43%);
  --link: hsl(207.09deg 100% 40.39%);
  --link-hover: hsl(207.11deg 68.03% 52.16%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #7C7C7C;
}
.brand-68d43c34578c39b046fb652e {
  --primary: hsl(244.71deg 100% 50%);
  --primary-foreground: hsl(0deg 0% 100%);
  --primary-hover: hsl(244.97deg 100% 66.86%);
  --primary-light: hsl(245.45deg 84.62% 97.45%);
  --primary-foreground-light: hsl(0deg 0% 0%);
  --primary-light-hover: hsl(246deg 41.67% 95.29%);
  --primary-dark: hsl(244.69deg 100% 47.65%);
  --secondary: hsl(0deg 0% 0%);
  --secondary-foreground: hsl(0deg 0% 100%);
  --secondary-hover: hsl(0deg 0% 34.9%);
  --secondary-light: hsl(0deg 0% 95.29%);
  --secondary-foreground-light: hsl(0deg 0% 0%);
  --secondary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary: hsl(0deg 0% 0%);
  --tertiary-foreground: hsl(0deg 0% 100%);
  --tertiary-hover: hsl(0deg 0% 34.9%);
  --tertiary-light: hsl(0deg 0% 95.29%);
  --tertiary-foreground-light: hsl(0deg 0% 0%);
  --tertiary-light-hover: hsl(0deg 0% 93.33%);
  --tertiary-dark: hsl(0deg 0% 0%);
  --btn-color: hsl(244.71deg 100% 50%);
  --btn-color-foreground: hsl(0deg 0% 100%);
  --btn-color-hover: hsl(244.97deg 100% 66.86%);
  --btn-color-light: hsl(245.45deg 84.62% 97.45%);
  --btn-color-light-foreground: hsl(0deg 0% 0%);
  --btn-color-light-hover: hsl(246deg 41.67% 95.29%);
  --btn-color-dark: hsl(244.69deg 100% 47.65%);
  --link: hsl(244.71deg 100% 50%);
  --link-hover: hsl(244.97deg 100% 66.86%);
  --text-body: 16px;
  --background: #FFFFFF;
  --foreground: #000000;
  --neutral-light: #FAFAFA;
  --neutral-dark: #7C7C7C;
}